CSFML 2.6.1

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Functions
RenderStates.h File Reference
`#include <SFML/Graphics/Export.h>`
`#include <SFML/Graphics/BlendMode.h>`
`#include <SFML/Graphics/Transform.h>`
`#include <SFML/Graphics/Types.h>`

Go to the source code of this file.

## Classes

struct | sfRenderStates
| Define the states used for drawing to a RenderTarget. More...

## Functions

sfRenderStates | sfRenderStates_default (void)
| Define the default values for a RenderState.

## Function Documentation

## ◆ sfRenderStates_default()

sfRenderStates sfRenderStates_default | ( | void |  | ) |

Define the default values for a RenderState.